@charset "UTF-8";

body		{background-color: #efdfff;
			font-size: 0.75em;
}

html,body	{scrollbar-base-color: #111150;
			scrollbar-face-color: #111150;
			scrollbar-arrow-color: #fff9f0;
			scrollbar-highlight-color: #111150;
			scrollbar-3dlight-color: #efdfff;
			scrollbar-shadow-color: #efdfff;
			scrollbar-darkshadow-color: #fff9f0;
			overflow-x: hidden;}

a			{text-decoration: none;}

a:link		{color: #4a497b;}

a:visited	{color: #4a497b;}

a:hover		{color: #aa68dd;}

a:active	{color: #9237df;}

ul			{list-style-type: none;
			margin: 15px 14px 0;
			padding: 5px;}

li			{padding-bottom: 10px;}

img			{border: none;}

img.title	{margin: 0 10px;}


img.line	{height: 20px;
			width: 150px;
			position: relative;
			left: -13px;}

#o0			{position: relative;
			top: -15px;
			display: none;}

#o1			{position: relative;
			top: -15px;
			display: none;}

ul.log		{padding-bottom: -10px;}

li.log		{position: relative;
			left: -15px;}

#image0 a	{display: block;
			width: 130px;
			height: 50px;
			background: url(Icon/title_logo_rl.gif) no-repeat;}

#image0 a:hover	{background-position: left bottom;}

#image1 a	{display: block;
			width: 30px;
			height: 20px;
			background: url(Icon/Top.gif) no-repeat;}

#image1 a:hover	{
			background-position: left 50%;}

#image1 a:active	{
			background-position: left bottom;}

#image2 a	{display: block;
			width: 45px;
			height: 20px;
			background: url(Icon/About.gif) no-repeat;}

#image2 a:hover	{
			background-position: left 50%;}

#image2 a:active	{
			background-position: left bottom;}

#image3 a	{display: block;
			width: 59px;
			height: 20px;
			background: url(Icon/Pick_UP.gif) no-repeat;}

#image3 a:hover	{
			background-position: left 50%;}

#image3 a:active	{
			background-position: left bottom;}


#image4 a	{display: block;
			width: 46px;
			height: 20px;
			background: url(Icon/Review.gif) no-repeat;}

#image4 a:hover	{
			background-position: left 50%;}

#image4 a:active	{
			background-position: left bottom;}


#image5 a	{display: block;
			width: 43px;
			height: 20px;
			background: url(Icon/Diary.gif) no-repeat;}

#image5 a:hover	{
			background-position: left 50%;}

#image5 a:active	{
			background-position: left bottom;}


#image6 a	{display: block;
			width: 30px;
			height: 20px;
			background: url(Icon/Log.gif) no-repeat;}

#image6 a:hover	{
			background-position: left 50%;}

#image6 a:active	{
			background-position: left bottom;}


#image7 a	{display: block;
			width: 60px;
			height: 20px;
			background: url(Icon/Message.gif) no-repeat;}

#image7 a:hover	{
			background-position: left 50%;}

#image7 a:active	{
			background-position: left bottom;}


#image8	a	{display: block;
			width: 33px;
			height: 20px;
			background: url(Icon/SNS.gif) no-repeat;}

#image8 a:hover	{
			background-position: left 50%;}

#image8 a:active	{
			background-position: left bottom;}


#image9 a	{display: block;
			width: 30px;
			height: 20px;
			background: url(Icon/New.gif) no-repeat;}

#image9 a:hover	{
			background-position: left 50%;}

#image9 a:active	{
			background-position: left bottom;}


#image10 a	{display: block;
			width: 49px;
			height: 20px;
			background: url(Icon/Oe_bbs.gif) no-repeat;}

#image10 a:hover	{
			background-position: left 50%;}

#image10 a:active	{
			background-position: left bottom;}

#count		{width: 100%;
			position: absolute;
			left: 10%;
			bottom: 20px;}
